@charset "UTF-8";
div img{    width: 100%;display: block; margin: auto;}
table{width: 100%;}
a,a *{transition: all .15s ease-in-out;color: inherit;}
#page {overflow: hidden;position: relative;}
#page section{padding: 0em;}
#page section[id^="a"],#page section[id^="b"]{padding-top: 3em}
#page article{max-width: 900px;margin:auto;}
/*隱藏姓名*/
.Vname{position: relative;color: transparent;width: 1em;}
.Vname:before{
position: absolute;
content: "○";
left: 0;
color: initial;
visibility: visible;
}
.rounded-2xs{border-radius: 0.5em;}
.rounded-xs{border-radius: 0.8em;}
.rounded-1x{border-radius: 1em;}
.rounded-2x{border-radius: 1.5em;}
.rounded-3x{border-radius: 3em;}
.rounded-4x{border-radius: 4em;}
/*-----------------------------------------按鈕-----------------------------------------*/
/*留單按鈕 OR 前往各班按鈕*/
.go_btn,.more_btn,#askLine{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: block;
    outline: 0;
    line-height: 1.25;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    text-align: center;
    transition: all .15s ease-in-out;
    display: inline-block;
}
/*各班按鈕*/
.more_btn,#btns .btn{
    color: black;
    border-radius: 0.5em;
    border:0.125em solid;
    background: #86bc42;
    box-shadow: 0.25em 0.25em 0.5em, inset 0 0 0 0.175em #86bc42, inset -0.25em 0.25em 0 0.25em #658D32;
    padding: 0.5em 1em;
    margin: 1em auto 2em;
}
.more_btn:hover,.go_btn:hover,#btns .btn:hover{
    transform: scale(1.25);
    filter: drop-shadow(0 0 0.25rem orange);
}
.go_btn{
    line-height: 1;
    background: #F0AA3E;
    color: #000;
    margin: 1rem;
    border: 0.25rem solid;
    border-radius: 2em;
    padding: 0.25em;
    min-width: 7em;
    box-shadow: 0.25rem 0.25rem rgb(0 0 0 / 40%);
}
.more_btn:hover,.go_btn:hover,#btns .btn:hover{
    transform: translate(0.25em,0.25em)scale(0.95);
    box-shadow: 0rem 0rem 0 0.125em rgb(0 0 0 / 40%);
    filter: drop-shadow(0 0 0.25rem orange);
}

/*底部滑動橫條*/
#goTop{position: fixed;bottom: 1em;right: 1em;width: 3em;height: 3em;padding: 0.5em;}
/*3倍券按鈕*/
#SP{
    position: fixed;bottom: 5em;right: 1em;width: 4em;height: 6em;
    background: url(../images/cupon.png)right center/contain no-repeat;
    transition: all .1s ease-in-out;
}
#SP:hover{
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
}

/*頂端目錄*/
.navbar .red{
    border: 0.01em solid #c94248;
    border-image: url(../images/index-btn-border.png)100/2em round;
    border-image-outset: 0.25em;
}
@media screen and (max-width:991px){
    .navbar>.container{width: calc(100% - 2em)}
}
a.navbar-brand {
    max-width: 45%;
    padding: 0.25em 0;
    display: inline-block;
    white-space: break-spaces;
}
.nav-link {
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    opacity: 1;
    color: white;
    font-weight: 400;
    text-shadow:0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0em 0em 0.125em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674,0.125em 0.125em 0.25em #335674;
}
.nav-link:focus, .nav-link:hover,.active>.nav-link, .nav-link.active, .nav-link.show, .show>.nav-link {
    position: relative;
    color: #fff;
    text-shadow:0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0em 0em 0.125em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23,0.125em 0.125em 0.25em #C30D23;
}
.nav-link:focus:before, .nav-link:hover:before{
    position: absolute;
    content: "";
    width: 100%;
    height:8px;
    bottom: 0em;
    left: 0;
    border-bottom: 0.25em solid #fff;
    text-shadow: 0 0 0.25em rgb(255 235 59 / 0.75), 0 0 0.5em rgb(255 235 59 / 0.75);
}
/*nav 頂端目錄*/
#navbarDropdownLINE{
    width: 3.5em;
    height: 3.5em;
    font-size: 0.75em;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border:none;
    background: url(https://www.paochen.com.tw/event/activity-20200904/images/icon_line.png)center/contain no-repeat;
    background-color: #bfffdc;
    color: rgba(255,255,255,0.1);
    text-shadow: inherit;
    position: absolute;
    top: -2.75em;
    right: 0.25em;
}
*[aria-labelledby="navbarDropdownLINE"]{
    right: 0;left: inherit;
}
/*-------------------------------------END-按鈕-----------------------------------------*/
/*-----------------------------------------顏色-----------------------------------------*/
/* Colors */
.amber,.hover-amber:hover{color:#000/*!important*/;background-color:#eaae4e/*!important*/}
.aqua,.hover-aqua:hover{color:#000/*!important*/;background-color:#00ffff/*!important*/}
.black,.hover-black:hover{color:#fff/*!important*/;background-color:#231815/*!important*/}
.blue,.hover-blue:hover{color:#fff/*!important*/;background-color:#2b9ad8/*!important*/}
.blue-grey,.hover-blue-grey:hover,.blue-gray,.hover-blue-gray:hover{color:#fff/*!important*/;background-color:#607d8b/*!important*/}
.brown,.hover-brown:hover{color:#fff/*!important*/;background-color:#42210b/*!important*/}
.cyan,.hover-cyan:hover{color:#000/*!important*/;background-color:#00ffff/*!important*/}
.dark-grey,.hover-dark-grey:hover,.dark-gray,.hover-dark-gray:hover{color:#fff/*!important*/;background-color:#616161/*!important*/}
.deep-orange,.hover-deep-orange:hover{color:#fff/*!important*/;background-color:#e04c3d/*!important*/}
.deep-purple,.hover-deep-purple:hover{color:#fff/*!important*/;background-color:#941D5B/*!important*/}
.green,.hover-green:hover{color:#fff/*!important*/;background-color:#009245/*!important*/}
.grey,.hover-grey:hover,.gray,.hover-gray:hover{color:#000/*!important*/;background-color:#bbb/*!important*/}
.indigo,.hover-indigo:hover{color:#fff/*!important*/;background-color:#335674/*!important*/}
.khaki,.hover-khaki:hover{color:#000/*!important*/;background-color:#f0e68c/*!important*/}
.light-blue,.hover-light-blue:hover{color:#000/*!important*/;background-color:#87CEEB/*!important*/}
.light-green,.hover-light-green:hover{color:#000/*!important*/;background-color:#83B445/*!important*/}
.light-grey,.hover-light-grey:hover,.light-gray,.hover-light-gray:hover{color:#000/*!important*/;background-color:#f1f1f1/*!important*/}
.lime,.hover-lime:hover{color:#000/*!important*/;background-color:#cddc39/*!important*/}
.orange,.hover-orange:hover{color:#fff/*!important*/;background-color:#EC8E26/*!important*/}
.pale-blue,.hover-pale-blue:hover{color:#000/*!important*/;background-color:#D9E1E8/*!important*/}
.pale-green,.hover-pale-green:hover{color:#000/*!important*/;background-color:#ddffdd/*!important*/}
.pale-orange,.hover-pale-orange:hover{color:#000/*!important*/;background-color:#FCF2E9/*!important*/}
.pale-red,.hover-pale-red:hover{color:#000/*!important*/;background-color:#f28270/*!important*/}
.pale-yellow,.hover-pale-yellow:hover{color:#000/*!important*/;background-color:#F9F5AD/*!important*/}
.pink,.hover-pink:hover{color:#fff/*!important*/;background-color:#db4f58/*!important*/}
.purple,.hover-purple:hover{color:#fff/*!important*/;background-color:#9c27b0/*!important*/}
.red,.hover-red:hover{color:#fff/*!important*/;background-color:#C30D23/*!important*/}
.sand,.hover-sand:hover{color:#000/*!important*/;background-color:#fdf5e6/*!important*/}
.teal,.hover-teal:hover{color:#fff/*!important*/;background-color:#56bdab/*!important*/}
.white,.hover-white:hover{color:#000/*!important*/;background-color:#fff/*!important*/}
.yellow,.hover-yellow:hover{color:#000/*!important*/;background-color:#ffeb3b/*!important*/}

.text-amber,.hover-text-amber:hover{color:#eaae4e/*!important*/}
.text-aqua,.hover-text-aqua:hover{color:#00ffff/*!important*/}
.text-black,.hover-text-black:hover{color:#231815/*!important*/}
.text-blue,.hover-text-blue:hover{color:#2b9ad8/*!important*/}
.text-blue-grey,.text-blue-gray,.hover-text-blue-grey,.text-blue-gray:hover{color:#607d8b/*!important*/}
.text-brown,.hover-text-brown:hover{color:#42210b/*!important*/}
.text-cyan,.hover-text-cyan:hover{color:#00ffff/*!important*/}
.text-dark-grey,.hover-text-dark-grey:hover,.text-dark-gray,.hover-text-dark-gray:hover{color:#3a3a3a/*!important*/}
.text-deep-orange,.hover-text-deep-orange:hover{color:#e04c3d/*!important*/}
.text-deep-purple,.hover-text-deep-purple:hover{color:#941D5B/*!important*/}
.text-green,.hover-text-green:hover{color:#009245/*!important*/}
.text-grey,.hover-text-grey:hover,.text-gray,.hover-text-gray:hover{color:#757575/*!important*/}
.text-indigo,.hover-text-indigo:hover{color:#335674/*!important*/}
.text-khaki,.hover-text-khaki:hover{color:#b4aa50/*!important*/}
.text-light-blue,.hover-text-light-blue:hover{color:#87CEEB/*!important*/}
.text-light-green,.hover-text-light-green:hover{color:#83B445/*!important*/}
.text-light-grey,.hover-text-light-grey:hover,.text-light-gray,.hover-text-light-gray:hover{color:#f1f1f1/*!important*/}
.text-lime,.hover-text-lime:hover{color:#cddc39/*!important*/}
.text-orange,.hover-text-orange:hover{color:#EC8E26/*!important*/}
.text-pale-blue,.text-hover-pale-blue:hover{color:#D9E1E8/*!important*/}
.text-pale-green,.text-hover-pale-green:hover{color:#ddffdd/*!important*/}
.text-pale-orange,.text-hover-pale-orange:hover{color:#FCF2E9/*!important*/}
.text-pale-red,.hover-text-pale-red:hover{color:#f28270/*!important*/}
.text-pale-yellow,.text-hover-pale-yellow:hover{color:#F9F5AD/*!important*/}
.text-pink,.hover-text-pink:hover{color:#db4f58/*!important*/}
.text-purple,.hover-text-purple:hover{color:#9c27b0/*!important*/}
.text-red,.hover-text-red:hover{color:#C30D23/*!important*/}
.text-sand,.hover-text-sand:hover{color:#fdf5e6/*!important*/}
.text-teal,.hover-text-teal:hover{color:#56bdab/*!important*/}
.text-white,.hover-text-white:hover{color:#fff/*!important*/}
.text-yellow,.hover-text-yellow:hover{color:#ffeb3b/*!important*/}

.border-amber{border-color:#eaae4e!important}
.border-aqua{border-color:#00ffff!important}
.border-black,.hover-border-black:hover{border-color:#231815!important}
.border-blue,.hover-border-blue:hover{border-color:#2b9ad8!important}
.border-blue-grey,.border-blue-gray{border-color:#607d8b!important}
.border-brown{border-color:#42210b!important}
.border-cyan{border-color:#00ffff!important}
.border-deep-orange{border-color:#e04c3d!important}
.border-deep-purple{border-color:#941D5B!important}
.border-green,.hover-border-green:hover{border-color:#009245!important}
.border-grey,.hover-border-grey:hover,.border-gray,.hover-border-gray:hover{border-color:#757575!important}
.border-indigo{border-color:#335674!important}
.border-khaki{border-color:#b4aa50!important}
.border-light-blue{border-color:#87CEEB!important}
.border-light-green{border-color:#83B445!important}
.border-lime{border-color:#cddc39!important}
.border-orange{border-color:#EC8E26!important}
.border-pale-blue,.border-hover-pale-blue:hover{border-color:#D9E1E8!important}
.border-pale-green,.border-hover-pale-green:hover{border-color:#ddffdd!important}
.border-pale-orange,.border-hover-pale-orange:hover{border-color:#FCF2E9!important}
.border-pale-red{border-color:#f28270!important}
.border-pale-yellow,.border-hover-pale-yellow:hover{border-color:#F9F5AD!important}
.border-pink{border-color:#db4f58!important}
.border-purple{border-color:#9c27b0!important}
.border-red,.hover-border-red:hover{border-color:#C30D23!important}
.border-sand{border-color:#fdf5e6!important}
.border-teal{border-color:#56bdab!important}
.border-white,.hover-border-white:hover{border-color:#fff!important}
.border-yellow,.hover-border-yellow:hover{border-color:#ffeb3b!important}

.stroke-amber{text-shadow:0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E,0 0 0.125em #FFBE2E}
.stroke-aqua{text-shadow:0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff}
.stroke-black,.hover-border-black:hover{text-shadow:0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000,0 0 0.125em #000}
.stroke-blue,.hover-border-blue:hover{text-shadow:0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba,0 0 0.125em #0055ba}
.stroke-blue-grey,.stroke-blue-gray{text-shadow:0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b,0 0 0.125em #607d8b}
.stroke-brown{text-shadow:0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b,0 0 0.125em #42210b}
.stroke-cyan{text-shadow:0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff,0 0 0.125em #00ffff}
.stroke-deep-orange{text-shadow:0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c,0 0 0.125em #e6651c}
.stroke-deep-purple{text-shadow:0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B,0 0 0.125em #941D5B}
.stroke-green,.hover-border-green:hover{text-shadow:0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245,0 0 0.125em #009245}
.stroke-grey,.hover-border-grey:hover,.stroke-gray,.hover-border-gray:hover{text-shadow:0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575,0 0 0.125em #757575}
.stroke-indigo{text-shadow:0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674,0 0 0.125em #335674}
.stroke-khaki{text-shadow:0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50,0 0 0.125em #b4aa50}
.stroke-lavender{text-shadow:0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7,0 0 0.125em #747FB7}
.stroke-light-blue{text-shadow:0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB,0 0 0.125em #87CEEB}
.stroke-light-green{text-shadow:0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445,0 0 0.125em #83B445}
.stroke-lime{text-shadow:0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165,0 0 0.125em #A3D165}
.stroke-orange{text-shadow:0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26,0 0 0.125em #EC8E26}
.stroke-pink{text-shadow:0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63,0 0 0.125em #e91e63}
.stroke-purple{text-shadow:0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0,0 0 0.125em #9c27b0}
.stroke-red,.hover-border-red:hover{text-shadow:0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23,0 0 0.125em #C30D23}
.stroke-sand{text-shadow:0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6,0 0 0.125em #fdf5e6}
.stroke-teal{text-shadow:0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688,0 0 0.125em #009688}
.stroke-white,.hover-border-white:hover{text-shadow:0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff,0 0 0.125em #fff}
.stroke-yellow,.hover-border-yellow:hover{text-shadow:0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b,0 0 0.125em #ffeb3b}
.text-shadow{text-shadow: 0 -0.1em 0.125em #000}
/*-------------------------------------END-顏色-----------------------------------------*/
body{background-color: #F9F5AD;}
#page{background-color: #EEE93A;}
#ban article{
    padding: 4em 1em 0;
    margin-top: -1em;
    margin-bottom: -5em;
    background: url(../images/index-03-BG2.png)top 1em center/calc(100% - 5em) no-repeat,url(../images/index-03-BG1.png)top -0.5em center/100% no-repeat,#EEE93A;
}
footer,#buttones{background-color: #71C6D4;}
.rounded-1x.pale-yellow{
    background-color: #F9F5AD;
    border-radius: 1em;
    padding: 1em 10%;
    position: relative;
}
.rounded-1x.pale-yellow:before,.rounded-1x.pale-yellow:before{
    position: absolute;
    content: "";
    top:-3em;
    left: -2em;
    width: 3em;
    height: 5em;
    background: url(../images/list-02-1_1.png)center/contain no-repeat;
}
/*----------------------------------------- BAN區塊-----------------------------------------*/

/*-------------------------------------END-BAN區塊-----------------------------------------*/
/*----------------------------------------- 區塊a01 -----------------------------------------*/
#a01 .title{
    background: url(../images/list-01-titleBG.png)right bottom 2.25em/3.5em no-repeat;
    display: inline-block;
    padding: 0.5em 1em 1em;
    color: rgba(255,255,255,0.01);
    position: relative;
}
#a01 .title span{display: inline-block;padding: 0.5em 0.5em 1em;margin-bottom: -1em}
#a01 .title .t1{background: url(../images/list-01-t1.png)center/contain no-repeat;}
#a01 .title .t2{background: url(../images/list-01-t2.png)center/contain no-repeat;}
#a01 .title .t3{background: url(../images/list-01-t3.png)center/contain no-repeat;}
#a01 .title .t4{position: relative;font-size: 1.5em;padding: 0 0.5em;}
#a01 .title .t4:before{position: absolute;content: "";width: 1.5em; height: 2.5em; top: -0.75em; right: -0.1em;background: url(../images/list-01-t4.png)center/contain no-repeat;}
#a01 .title .t5{background: url(../images/list-01-t5.png)center/contain no-repeat;}
#a01 .bordered{border: 0.25rem solid black; border-radius: 0.25em; display: inline-block; width: 10em; padding: 0.25em;}
#a01 .light-green{

    position: relative;
    border: 0.2em solid;
    margin: 4em 0.25em 0.25em;
    padding: 1em 0;
    min-width: 13em;
    width: 35%;
}
#a01 .light-green:before{
    position: absolute;
    content: "";
    width: 100%;
    height: 4em;
    top:-3.5em;
    left: 0;
    background: url(../images/index-03-1.png)center/contain no-repeat;
}
#a01 .light-green:nth-child(1):before{background-image: url(../images/index-03-1.png);}
#a01 .light-green:nth-child(2):before{background-image: url(../images/index-03-2.png);}
#a01 .light-green:nth-child(3):before{background-image: url(../images/index-03-3.png);}
#a01 .light-green .deep-orange{
    height: 13em;
    max-height: 12em;
    margin:0.5em;
    border:0.25rem solid white;
}
#a01 img[alt="buttones"]{
    position: relative;
    margin-bottom: -5em;
}
/*-------------------------------------END- 區塊a01 -----------------------------------------*/
/*----------------------------------------- 區塊a02 -----------------------------------------*/
/*-------------------------------------END- 區塊a02 -----------------------------------------*/
/*----------------------------------------- 區塊a03 -----------------------------------------*/
#a03 .title span{display: inline-block;padding: 0.5em 0.5em 1em;margin-bottom: -0.5em;color: transparent;}
#a03 .title .t1{background: url(../images/index-03-t1.png)center/contain no-repeat;}
#a03 .title .t2{background: url(../images/index-03-t2.png)center/contain no-repeat;}
#a03 .title .t3{background: url(../images/index-03-t3.png)center/contain no-repeat;}
#a03 .title .t4{position: relative;font-size: 1.5em;padding: 0 0.5em;}
#a03 .title .t4:before{position: absolute;content: "";width: 1.5em; height: 2.5em; top: -0.75em; right: -0.1em;background: url(../images/index-03-title.png)center/contain no-repeat;}
#a03 .title .t5{background: url(../images/index-03-t5.png)center/contain no-repeat;}

#a03 .light-green{
    position: relative;
    border: 0.25em solid;
    margin: 4em 0.25em 0.25em;
    padding: 1em 0;
    min-width: 12em;
    width: 40%;
}
#a03 .light-green:before{
    position: absolute;
    content: "";
    width: 100%;
    height: 4em;
    top:-3.5em;
    left: 0;
    background: url(../images/index-03-1.png)center/contain no-repeat;
}
#a03 .light-green:nth-child(1):before{background-image: url(../images/index-03-1.png);}
#a03 .light-green:nth-child(2):before{background-image: url(../images/index-03-2.png);}
#a03 .light-green:nth-child(3):before{background-image: url(../images/index-03-3.png);}
#a03 .light-green a{
    height: calc(50% - 1em);
    max-height: 6em;
    margin:1em;
    color: white;
    background: #E45826;
    border-radius: 1em;
    box-shadow: 0 0 0 0.125em #fff, 0 0 0.25em 0.25em #B7282C,0.25em 0.25em 0.5em, inset 0 0 0 0.25em #E45826, inset -0.25em 0.25em 0 0.5em #B7282C;
}
#a03 .light-green a:hover{
    transform: translateY(0.5em);
    box-shadow: 0 0 0 0.125em #fff, 0 0 0em 0.4em #B7282C,0.25em 0.25em 0.5em, inset 0 0 0 0.25em #E45826, inset -0em 0em 0 0.5em #B7282C;
}
#a03 .light-green a.disabled{
    cursor: no-drop;
    opacity: 0.3;
}
/*-------------------------------------END- 區塊a03 -----------------------------------------*/
/*----------------------------------------- 區塊a04 -----------------------------------------*/
#a04 td.name,#a04 td.num{padding:0.5em 0.25em 0.5em 0.75em;}
#a04 td.num{min-width: 6em;}
#a04 td.name{min-width: 6em;}
/*-------------------------------------END- 區塊a04 -----------------------------------------*/
/*----------------------------------------- 區塊a05 -----------------------------------------*/
/*-------------------------------------END- 區塊a05 -----------------------------------------*/
/*----------------------------------------- 區塊buttones -----------------------------------------*/
/*-------------------------------------END- 區塊buttones -----------------------------------------*/